.. _vSphere API 5.0: ../../../vim/version.rst#vimversionversion7

.. _vmodl.DynamicData: ../../../vmodl/DynamicData.rst

.. _vim.host.Ruleset.IpList: ../../../vim/host/Ruleset/IpList.rst


vim.host.Ruleset.RulesetSpec
============================
  The ruleset update specification.
:extends: vmodl.DynamicData_
:since: `vSphere API 5.0`_

Attributes:
    allowedHosts (`vim.host.Ruleset.IpList`_):

       The list of allowed ip addresses
